

#main #m_right #title_msg{
	width:471px;
	height:53px;
	margin:13px 0px 13px 0px;
	background-image:url(/images/css_img/title_chirashi.jpg);
	font-weight:bold;
	padding:3px 0px 0px 100px;
	font-size:13px;
}

* html #main #m_right #title_msg{
	width:571px;
	height:56px;

}

#main #m_right .msg{
	background-image:url(/images/css_img/bg_blue_maru.jpg);
	background-repeat:no-repeat;
	width:290px;
	height:50px;
	float:left;
	font-weight:bold;
	margin:5px 0px 0px 5px;
}
